.MainBox {
}
.MainBoxTopLeft {
	background-image: url(../images/frames/red_topleft.jpg);
}
.MainBoxTop {
	background-image: url(../images/frames/red_top.jpg);
	color: #880000;
}
.MainBoxTopRight {
	background-image: url(../images/frames/red_topright.jpg);
}
.MainBoxLeft {
	background-image: url(../images/frames/red_left.jpg);
}
.MainBoxContent {
}
.MainBoxRight {
	background-image: url(../images/frames/red_right.jpg);
}
.MainBoxBotLeft {
	background-image: url(../images/frames/red_botleft.jpg);
}
.MainBoxBot {
	background-image: url(../images/frames/red_bot.jpg);
}
.MainBoxBotRight {
	background-image: url(../images/frames/red_botright.jpg);
}
